/* This is used for the name of a window in Todo Desktop and is shown as 'Window Name - Todo'.  'Todo' should never be translated because that's the app name. */
"%@ - Todo" = "%@ - Todo";

/* Text showing how many hours prior the alert will be displayed (where %d is the number of hours) */
"%d hours before" = "%d hours before";

/* Text showing how many hours prior the alert will be displayed (where %d is the number of minutes) */
"%d minutes before" = "%d minutes before";

/* A separator between weeks in the phrase: Every Monday, Tuesday, Friday */
", " = ", ";

/* Button text for low priority.  Preferably a single character.
   None priority task label for Appigo Sync */
"-" = "-";

/* option for default task alert interval */
"0 minutes before" = "0 minutes before";

/* option for default task alert interval */
"1 day before" = "1 day before";

/* option for default task alert interval */
"1 hour before" = "1 hour before";

/* option for default task alert interval */
"1 minute before" = "1 minute before";

/* option for default task alert interval */
"2 days before" = "2 days before";

/* Text represending the 2nd in the phrase: Every 2nd Weekday */
"2nd" = "2nd";

/* Text represending the 3rd in the phrase: Every 3rd Weekday */
"3rd" = "3rd";

/* Text represending the 4th in the phrase: Every 4th Weekday */
"4th" = "4th";

/* The name of an internal object if not named (task, context, or tag) */
"<Unnamed>" = "<Unnamed>";

/* A note in the sample task */
"Access your tasks from your iPad using Todo for iPad: http://www.appigo.com/todo/ipad" = "Access your tasks from your iPad using Todo for iPad: http://www.appigo.com/todo/ipad";

/* A note in the sample task */
"Access your tasks from your iPhone or iPod touch using Todo for iPhone: http://www.appigo.com/todo" = "Access your tasks from your iPhone or iPod touch using Todo for iPhone: http://www.appigo.com/todo";

/* Error when account has expired */
"Account has expired" = "Account has expired";

/* Added notification message */
"Added notification: %@" = "Added notification: %@";

/* Adding context message */
"Adding Context: %@" = "Adding Context: %@";

/* Adding list message */
"Adding list: %@" = "Adding list: %@";

/* Updating task message */
"Adding task: %@" = "Adding task: %@";

/* The All list name
   Used when All Contexts want to be shown */
"All" = "All";

/* No comment provided by engineer. */
"All (filtered)" = "All (filtered)";

/* Error message when creating a Dropbox account failed for an unknown reason
   Error message when linking to a Dropbox account failed for an unknown reason */
"An unknown error occured." = "An unknown error occured.";

/* Name of the 'Any Tag' special tag that when selected will show all tags (ignoring what tags are set on the task). */
"Any Tag" = "Any Tag";

/* This really shouldn't be translated, but just in case, it's included here. */
"Appigo Sync" = "Appigo Sync";

/* Sync status message shown to the user when the the service is not available */
"Appigo Sync busy" = "Appigo Sync busy";

/* Sync status message shown to the user when the Appigo sync service cannot be resolved */
"Appigo Sync Service not found" = "Appigo Sync Service not found";

/* Not to be translated */
"Appigo Sync with iCal" = "Appigo Sync with iCal";

/* Placeholder text for the Last Name field */
"Appleseed" = "Appleseed";

/* Sound name for the Bells.caf sound file */
"Bells" = "Bells";

/* Alert action button used when prompting a user to purchase a Todo Online subscription */
"Buy" = "Buy";

/* Alert message shown to a trial user of Todo Online */
"Buy a one year subscription to Todo Online and synchronize your tasks everywhere your device has a network connection." = "Buy a one year subscription to Todo Online and synchronize your tasks everywhere your device has a network connection.";

/* Sample task used to make Todo screenshots for the App Store */
"Buy milk and bread on the way home from work" = "Buy milk and bread on the way home from work";

/* Phone Call Task Type */
"Call a Contact" = "Call a Contact";

/* Sample task used in the 'East Side Renovation' sample project.
   Sample task used to make Todo screenshots for the App Store */
"Call John Appleseed" = "Call John Appleseed";

/* Errors during sync message */
"Check diagnostic log for errors" = "Check diagnostic log for errors";

/* Error when username or password is not valid */
"Check username or password" = "Check username or password";

/* Checlist Task Type */
"Checklist" = "Checklist";

/* Sample task used in the 'Shopping List' sample checklist. */
"Chocolate Milk" = "Chocolate Milk";

/* Sample task used in the 'East Side Renovation' sample project. */
"Choose office paint color" = "Choose office paint color";

/* Cleaning up after a sync title */
"Cleaning up..." = "Cleaning up...";

/* Synchronizing tasks sync title */
"Client Timed out" = "Client Timed out";

/* Sync status message shown to the user when the device is not authorized to sync */
"Communication error" = "Communication error";

/* Sync status message shown to the user when the device is not authorized to sync */
"Communication error, check log" = "Communication error, check log";

/* Completed section header used when sorting alphabetically.
   Completed section header used when sorting by priority is selected.
   Section name for completed tasks when sorting tasks alphabetically
   The section for completed tasks */
"Completed" = "Completed";

/* Connecting sync title */
"Connecting..." = "Connecting...";

/* Button title to create a Dropbox account */
"Create" = "Create";

/* Title of the screen where you create a Dropbox account */
"Create Account" = "Create Account";

/* Error message when creating a Dropbox account failed */
"Create Account Failed" = "Create Account Failed";

/* Alternate screen title for creating a Dropbox account */
"Create Dropbox Account" = "Create Dropbox Account";

/* Status shown to the user while their account is being created */
"Creating Account" = "Creating Account";

/* Sound name for the Data.caf sound file */
"Data" = "Data";

/* Sample task title */
"Download More Themes" = "Download More Themes";

/* Not to be translated. */
"Dropbox" = "Dropbox";

/* Sample project that will be shown to the user when they first install Todo. */
"East Side Renovation" = "East Side Renovation";

/* Field where the user enters an email address */
"Email" = "Email";

/* Email Task Type */
"Email a Contact" = "Email a Contact";

/* Message when the user did not enter an email address */
"Email Address Required" = "Email Address Required";

/* Message when the user did not enter an email address */
"Email Required" = "Email Required";

/* Error message for sync failure */
"Error, check diagnostic log." = "Error, check diagnostic log.";

/* Error case not handled */
"Error, check log" = "Error, check log";

/* The beginning of the phrase: Every Monday, Tuesday, Friday */
"Every " = "Every ";

/* Localized Every X Days repeat string */
"Every %d Days" = "Every %d Days";

/* Localized Every X Months repeat string */
"Every %d Months" = "Every %d Months";

/* Localized Every X Weeks repeat string */
"Every %d Weeks" = "Every %d Weeks";

/* Localized Every X Years repeat string */
"Every %d Years" = "Every %d Years";

/* Repeating Tasks BiMonthly */
"Every 2 Months" = "Every 2 Months";

/* Repeating Tasks BiWeekly */
"Every 2 Weeks" = "Every 2 Weeks";

/* Repeating Tasks Daily
   Represent the value of repeating every day */
"Every Day" = "Every Day";

/* Repeating Tasks Monthly */
"Every Month" = "Every Month";

/* Repeating Tasks Weekly */
"Every Week" = "Every Week";

/* Repeating Tasks Yearly */
"Every Year" = "Every Year";

/* Field where the user enters his first name */
"First Name" = "First Name";

/* Message when the user did not enter a first name */
"First Name Required" = "First Name Required";

/* Sound name for the Flute.caf sound file */
"Flute" = "Flute";

/* Title of the Focus task list */
"Focus" = "Focus";

/* Sample task title */
"Follow Appigo on Twitter" = "Follow Appigo on Twitter";

/* A note in the sample task */
"Follow Appigo on Twitter: http://twitter.com/appigo" = "Follow Appigo on Twitter: http://twitter.com/appigo";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Friday */
"Friday" = "Friday";

/* The section for tasks that are more than a week in the future */
"Future" = "Future";

/* Sample task name
   Sample task used to make Todo screenshots for the App Store */
"Get a haircut" = "Get a haircut";

/* Sample task title */
"Get apps that work with Todo" = "Get apps that work with Todo";

/* Sample task name */
"Get Help with Todo" = "Get Help with Todo";

/* Sample task title */
"Get Todo for iPad" = "Get Todo for iPad";

/* Sample task title */
"Get Todo for iPhone and iPod touch" = "Get Todo for iPhone and iPod touch";

/* Sample task used in the 'Shopping List' sample checklist. */
"Granny Smith Apples" = "Granny Smith Apples";

/* Button text for high priority.  Should be as short as possible (3/4 characters long).
   Full text for High Priority.
   High priority task label for ACS
   High priority task label for Appigo Sync
   High priority task label for DBX
   High priority task label for WiFi */
"High" = "High";

/* High priority section header used when sorting by priority is selected. */
"High Priority" = "High Priority";

/* A sample 'Home' task list */
"Home" = "Home";

/* Sample task used in the 'Shopping List' sample checklist. */
"Ice Cream" = "Ice Cream";

/* default due date of five days from now */
"In Five Days" = "In Five Days";

/* default due date of four days from now */
"In Four Days" = "In Four Days";

/* default due date of one week from now */
"In One Week" = "In One Week";

/* default due date of six days from now */
"In Six Days" = "In Six Days";

/* default due date of three days from now */
"In Three Days" = "In Three Days";

/* default due date of two days from now */
"In Two Days" = "In Two Days";

/* The inbox task list where unfiled tasks are placed */
"Inbox" = "Inbox";

/* Section name for incomplete tasks when sorting tasks alphabetically */
"Incomplete" = "Incomplete";

/* Placeholder text for the First Name field */
"John" = "John";

/* Field where the user enters his last name */
"Last Name" = "Last Name";

/* Message when the user did not enter a last name */
"Last Name Required" = "Last Name Required";

/* Alert cancel button used when prompting a user to purchase a Todo Online Subscription */
"Later" = "Later";

/* Sample project used to teach users about Todo when they first install it. */
"Learn about Todo" = "Learn about Todo";

/* Button to link to your Dropbox account */
"Link" = "Link";

/* Title of the screen where you link Todo to a Dropbox account */
"Link Account" = "Link Account";

/* Status shown to the user while the app connects to their account */
"Linking" = "Linking";

/* Description text that explains what linking to Dropbox does */
"Linking will allow this app to access and modify files in your Dropbox" = "Linking will allow this app to access and modify files in your Dropbox";

/* Message to the user when their login attempt failed */
"Login Failed" = "Login Failed";

/* Sync status of checking time stamps */
"Looking for changes..." = "Looking for changes...";

/* Sync Message used when checking for changes */
"Looking for changes...." = "Looking for changes....";

/* Button text for low priority.  Should be as short as possible (3/4 characters long).
   Full text for Low Priority..
   Low priority task label for ACS
   Low priority task label for Appigo Sync
   Low priority task label for DBX
   Low priority task label for WiFi */
"Low" = "Low";

/* Low priority section header used when sorting by priority is selected. */
"Low Priority" = "Low Priority";

/* Button text for medium priority.  Should be as short as possible (3/4 characters long).
   Medium priority task label for ACS
   Medium priority task label for Appigo Sync
   Medium priority task label for DBX
   Medium priority task label for WiFi */
"Med" = "Med";

/* Full text for Medium Priority.. */
"Medium" = "Medium";

/* Medium priority section header used when sorting by priority is selected. */
"Medium Priority" = "Medium Priority";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Monday */
"Monday" = "Monday";

/* Sound name for the Morse.caf sound file */
"Morse" = "Morse";

/* Sync status message shown to the user when a connection to the Internet is not available on their device */
"Network Unavailable" = "Network Unavailable";

/* Link to the page to create a new Dropbox account */
"New to Dropbox? Create an account" = "New to Dropbox? Create an account";

/* The section to show tasks that aren't tomorrow but are in the next seven days */
"Next Seven Days" = "Next Seven Days";

/* The context used when none is selected */
"No Context" = "No Context";

/* The section for tasks that have no due date */
"No Due Date" = "No Due Date";

/* No priority section header used when sorting by priority is selected. */
"No Priority" = "No Priority";

/* Name of the 'No Tag' special tag that when selected will only show tags that do not have any tags set */
"No Tag" = "No Tag";

/* Default (none) repeat type
   no default due date
   No sound name for the notification alert sound
   None priority task label for ACS
   None priority task label for DBX
   None priority task label for WiFi
   option for default task alert interval */
"None" = "None";

/* Full text for none Priority.. */
"none" = "none";

/* Normal Task Type */
"Normal" = "Normal";

/* Sync status message shown to the user when the device is not authorized to sync */
"Not authorized - check settings" = "Not authorized - check settings";

/* OK button after an error is shown */
"OK" = "OK";

/* Error when another device is already syncing */
"Online Sync Busy" = "Online Sync Busy";

/* Repeating Tasks Advanced */
"Other" = "Other";

/* custom email address */
"other" = "other";

/* text used when tasks repeat in outlook */
"Outlook recurrence" = "Outlook recurrence";

/* The section for overdue tasks */
"Overdue" = "Overdue";

/* Field where the user enters a password */
"Password" = "Password";

/* Message when the user did not enter a password */
"Password Required" = "Password Required";

/* A sample 'Personal' task list used to make Todo screenshots for the App Store */
"Personal" = "Personal";

/* Sample task used in the 'East Side Renovation' sample project. */
"Pick up light fixtures" = "Pick up light fixtures";

/* Message asking the user to enter a password */
"Please enter your desired password" = "Please enter your desired password";

/* Message asking the user to enter an email address */
"Please enter your email address." = "Please enter your email address.";

/* Message asking the user to enter an email address */
"Please enter your email." = "Please enter your email.";

/* Message asking the user to enter his first name */
"Please enter your first name." = "Please enter your first name.";

/* Message asking the user to enter his last name */
"Please enter your last name." = "Please enter your last name.";

/* Message asking the user to enter a password */
"Please enter your password." = "Please enter your password.";

/* Prompts the user to try to log in again */
"Please try again." = "Please try again.";

/* Sync status message when Appigo Sync is too old to use with this version of Todo */
"Please update Appigo Sync." = "Please update Appigo Sync.";

/* Processing context count
   Processing list count
   Processing task count */
"Processing %d of %d" = "Processing %1$d of %2$d";

/* Project Task Type */
"Project" = "Project";

/* Repeating Tasks Quarterly */
"Quarterly" = "Quarterly";

/* Removing context message */
"Removing Context: %@" = "Removing Context: %@";

/* Removing list message */
"Removing list: %@" = "Removing list: %@";

/* Removing notification message */
"Removing notification: %@" = "Removing notification: %@";

/* Updating task message */
"Removing task: %@" = "Removing task: %@";

/* Alert action button used when prompting a user to renew their Todo Online subscription */
"Renew" = "Renew";

/* Repeating Tasks with Parent Task */
"Repeat With Parent Task" = "Repeat With Parent Task";

/* Sample task name */
"Replace furnace filter" = "Replace furnace filter";

/* Placeholder text indicating that a password is required */
"Required" = "Required";

/* Sample task used in the 'East Side Renovation' sample project. */
"Review cabinet estimate" = "Review cabinet estimate";

/* Sample task used in the 'Shopping List' sample checklist. */
"Romaine Lettuce" = "Romaine Lettuce";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Saturday */
"Saturday" = "Saturday";

/* Error message shown to the user when Todo Online is temporarily unavailable because it is during a scheduled maintenance period. */
"Scheduled service maintenance. Please try again later." = "Scheduled service maintenance. Please try again later.";

/* Repeating Tasks Semiannually */
"Semiannually" = "Semiannually";

/* Sample task used to make Todo screenshots for the App Store */
"Send TPS Report" = "Send TPS Report";

/* Sending Contexts message */
"Sending contexts to device" = "Sending contexts to device";

/* Sending Tasks message */
"Sending deleted notifications to device" = "Sending deleted notifications to device";

/* Sending Tasks message */
"Sending deleted tasks to device" = "Sending deleted tasks to device";

/* Sending Tasks message */
"Sending lists to device" = "Sending lists to device";

/* Sending Tasks message */
"Sending notifications to device" = "Sending notifications to device";

/* Sending Tasks message */
"Sending tasks to device" = "Sending tasks to device";

/* Sample checklist. */
"Shopping List" = "Shopping List";

/* SMS Task Type */
"SMS a Contact" = "SMS a Contact";

/* Title of the Starred task list */
"Starred" = "Starred";

/* Connecting sync title */
"Starting sync session..." = "Starting sync session...";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Sunday */
"Sunday" = "Sunday";

/* Sync status message shown to the user when the remote sync service they are attempting to synchronize with is not available */
"Sync Failed" = "Sync Failed";

/* Sync message used if the sync needs to be postponed or delayed. */
"Sync Postponed" = "Sync Postponed";

/* Succesful sync completion message */
"Synchronization Complete" = "Synchronization Complete";

/* Synchronizing tasks sync title */
"Synchronization Done" = "Synchronization Done";

/* Synchronizing tasks sync title */
"Synchronization Interrupted" = "Synchronization Interrupted";

/* Syncing Contexts title */
"Synchronizing Contexts" = "Synchronizing Contexts";

/* Synchronizing contexts sync title */
"Synchronizing Contexts..." = "Synchronizing Contexts...";

/* Syncing Lists title
   Syncing Tasks title */
"Synchronizing Lists" = "Synchronizing Lists";

/* Synchronizing lists sync title */
"Synchronizing Lists..." = "Synchronizing Lists...";

/* Syncing Notifications title */
"Synchronizing Notifications" = "Synchronizing Notifications";

/* Synchronizing Notifications sync title
   Synchronizing notifications sync title
   Synchronizing tasks sync title */
"Synchronizing Notifications..." = "Synchronizing Notifications...";

/* Synchronizing subtasks sync title */
"Synchronizing Subtasks..." = "Synchronizing Subtasks...";

/* Syncing Tasks title */
"Synchronizing Tasks" = "Synchronizing Tasks";

/* Synchronizing tasks sync title */
"Synchronizing Tasks..." = "Synchronizing Tasks...";

/* Sample task used to make Todo screenshots for the App Store */
"Take out the trash" = "Take out the trash";

/* A note in the sample task */
"Tap the blue star action button above to see Appigo's tweets.\n\nhttp://twitter.com/appigo" = "Tap the blue star action button above to see Appigo's tweets.\n\nhttp://twitter.com/appigo";

/* A note in the sample task */
"Tap the blue star action button above to visit Appigo's Facebook Page.\n\nhttp://www.facebook.com/appigo" = "Tap the blue star action button above to visit Appigo's Facebook Page.\n\nhttp://www.facebook.com/appigo";

/* Sample task note. */
"Tap the green action button above to see a list of Todo-friendly apps." = "Tap the green action button above to see a list of Todo-friendly apps.";

/* Sample task note. */
"Tap the theme action button above to see a list of additional themes available for purchase and download." = "Tap the theme action button above to see a list of additional themes available for purchase and download.";

/* Repeat string for phrase: The 1st Monday of each month */
"The 1st %@ of each month" = "The 1st %@ of each month";

/* Repeat string for phrase: The 2nd Monday of each month */
"The 2nd %@ of each month" = "The 2nd %@ of each month";

/* Repeat string for phrase: The 3rd Monday of each month */
"The 3rd %@ of each month" = "The 3rd %@ of each month";

/* Repeat string for phrase: The 4th Monday of each month */
"The 4th %@ of each month" = "The 4th %@ of each month";

/* Repeat string for phrase: The 5th Monday of each month */
"The 5th %@ of each month" = "The 5th %@ of each month";

/* Repeat string for phrase: The last Monday of each month */
"The last %@ of each month" = "The last %@ of each month";

/* Message informing user to correct the Todo package found in dropbox */
"The Todo package found in Dropbox is possibly corrupt." = "The Todo package found in Dropbox is possibly corrupt.";

/* Message informing user to correct the Todo package found in dropbox */
"The Todo package found in Dropbox requires a newer version of Todo.  Please check for updates and try again." = "The Todo package found in Dropbox requires a newer version of Todo.  Please check for updates and try again.";

/* Error message when the app couldn't connect to Dropbox to create an account
   Error message when the app couldn't connect to Dropbox to link to an account */
"There was an error connecting to Dropbox." = "There was an error connecting to Dropbox.";

/* Note text of the 'East Side Renovation' sample project. */
"This home remodel project is an example of how you can use projects in Todo to accomplish something which requires many steps." = "This home remodel project is an example of how you can use projects in Todo to accomplish something which requires many steps.";

/* A note in the sample task */
"This is a sample project. The subtasks have useful links to help you learn more about Todo." = "This is a sample project. The subtasks have useful links to help you learn more about Todo.";

/* Note text of the 'Shopping List' sample checklist. */
"This shopping list is an example of how you might use Todo to keep a simple checklist." = "This shopping list is an example of how you might use Todo to keep a simple checklist.";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Thursday */
"Thursday" = "Thursday";

/* default due date of 'today'
   The section for tasks due today */
"Today" = "Today";

/* Not to be translated */
"Todo for Mac" = "Todo for Mac";

/* Alert title shown for Todo Online subscription alerts
   Not to be translated. */
"Todo Online" = "Todo Online";

/* default due date of 'tomorrow'
   The section for tasks due tomorrow */
"Tomorrow" = "Tomorrow";

/* Not to be translated. */
"Toodledo" = "Toodledo";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Tuesday */
"Tuesday" = "Tuesday";

/* Error message when the app was unable to log the user in to their Dropbox account */
"Unable to Login" = "Unable to Login";

/* Sync status message shown to the user when the Appigo sync service cannot be resolved */
"Unknown Error, check log" = "Unknown Error, check log";

/* String which adds on a number to a new tag name.  Todo does not allow duplicate tag names, so when the user creates new tags, if an existing tag named, 'Unnamed Tag' exists, we'll keep incrementing numbers until one works.  For example, 'Unnamed Tag 2', 'Unnamed Tag 3', etc. */
"Unnamed Tag %u" = "Unnamed Tag %u";

/* text used when task recurrence is unknown */
"Unrecognized repeat" = "Unrecognized repeat";

/* Updated notification message */
"Updated notification: %@" = "Updated notification: %@";

/* Updating title */
"Updating ... please wait" = "Updating ... please wait";

/* Updating context message */
"Updating Context: %@" = "Updating Context: %@";

/* Updating title */
"Updating contexts" = "Updating contexts";

/* Updating list message */
"Updating list: %@" = "Updating list: %@";

/* Updating title */
"Updating lists" = "Updating lists";

/* Updating title */
"Updating subtasks" = "Updating subtasks";

/* Updating task message */
"Updating task: %@" = "Updating task: %@";

/* Updating title */
"Updating tasks" = "Updating tasks";

/* Task Uploading sync status with count */
"Uploading %d of %d" = "Uploading %1$d of %2$d";

/* Error when account exists during creation */
"User account already exists" = "User account already exists";

/* Placeholder text for the Email address field */
"user@example.com" = "user@example.com";

/* Visit a Location Task Type */
"Visit a Location" = "Visit a Location";

/* URL Task Type */
"Visit a Website" = "Visit a Website";

/* Sample task title */
"Visit Appigo on Facebook" = "Visit Appigo on Facebook";

/* A note in the sample task */
"Visit Appigo on Facebook: http://www.facebook.com/appigo" = "Visit Appigo on Facebook: http://www.facebook.com/appigo";

/* A note in the sample task */
"Visit http://support.appigo.com/ for help using Todo." = "Visit http://support.appigo.com/ for help using Todo.";

/* Day for phrase: The last Monday of each month
   Text represending weekday in the phrase: Every Wednesday */
"Wednesday" = "Wednesday";

/* Text represending weekday in the phrase: Every Weekday */
"Weekday" = "Weekday";

/* Text represending weekday in the phrase: Every Weekend */
"Weekend" = "Weekend";

/* Not to be translated. */
"WiFi Host" = "WiFi Host";

/* Sample task used in the 'Shopping List' sample checklist. */
"Window Cleaner" = "Window Cleaner";

/* A sample 'Work' task list */
"Work" = "Work";

/* Alert message shown to users whose subscription to Todo Online is expired. */
"Your free subscription has expired. Buy a one year subscription and synchronize your tasks everywhere your device has a network connection." = "Your free subscription has expired. Buy a one year subscription and synchronize your tasks everywhere your device has a network connection.";

/* Message shown to trial users of Todo Online when their trial subscription is about to expire.  The %@ in parenthesis will show the expiration date. */
"Your free subscription of Todo Online will expire soon (%@). Buy a one year subscription and avoid any further interruptions." = "Your free subscription of Todo Online will expire soon (%@). Buy a one year subscription and avoid any further interruptions.";

/* Alert message shown to users whose subscription to Todo Online is expired. */
"Your subscription has expired. Renew your one year subscription and synchronize your tasks everywhere your device has a network connection." = "Your subscription has expired. Renew your one year subscription and synchronize your tasks everywhere your device has a network connection.";

/* Message shown to subscribed users of Todo Online when their subscription is about to expire.  The %@ in parenthesis will show the expiration date. */
"Your subscription of Todo Online will expire soon (%@). Renew your one year subscription and avoid any further interruptions." = "Your subscription of Todo Online will expire soon (%@). Renew your one year subscription and avoid any further interruptions.";

/* Alert message shown to users whose subscription to Todo Online is expired. */
"Your trial has expired. Buy a one year subscription and synchronize your tasks everywhere your device has a network connection." = "Your trial has expired. Buy a one year subscription and synchronize your tasks everywhere your device has a network connection.";

/* Message shown to trial users of Todo Online when their trial subscription is about to expire.  The %@ in parenthesis will show the expiration date. */
"Your trial of Todo Online will expire soon (%@). Buy a one year subscription and avoid any further interruptions." = "Your trial of Todo Online will expire soon (%@). Buy a one year subscription and avoid any further interruptions.";

